@font-face {
  font-family: 'orodicon2';
  src:  url('../fonts/icons/orodicon2.eot?pyvyfr');
  src:  url('../fonts/icons/orodicon2.eot?pyvyfr#iefix') format('embedded-opentype'),
    url('../fonts/icons/orodicon2.ttf?pyvyfr') format('truetype'),
    url('../fonts/icons/orodicon2.woff?pyvyfr') format('woff'),
    url('../fonts/icons/orodicon2.svg?pyvyfr#orodicon2') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="oricon2-"], [class*=" oricon2-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'orodicon2' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.oricon2-link:before {
  content: "\e900";
}
.oricon2-question:before {
  content: "\e901";
}
.oricon2-maximize-size-option:before {
  content: "\e902";
}
.oricon2-buy:before {
  content: "\e903";
}
.oricon2-buy1:before {
  content: "\e904";
}
.oricon2-quote-1:before {
  content: "\e905";
}
.oricon2-user:before {
  content: "\e906";
}
.oricon2-search:before {
  content: "\e907";
}
.oricon2-list:before {
  content: "\e908";
}
.oricon2-map:before {
  content: "\e909";
}
.oricon2-open-menu:before {
  content: "\e90a";
}
.oricon2-smartphone:before {
  content: "\e90b";
}
.oricon2-bag-1:before {
  content: "\e90c";
}
.oricon2-bag-11:before {
  content: "\e90d";
}
.oricon2-back:before {
  content: "\e90e";
}
.oricon2-back1:before {
  content: "\e90f";
}
.oricon2-delete:before {
  content: "\e910";
}
.oricon2-delete1:before {
  content: "\e911";
}
.oricon2-bagg:before {
  content: "\e912";
}
.oricon2-bagg1:before {
  content: "\e913";
}
.oricon2-eye:before {
  content: "\e914";
}
.oricon2-eye1:before {
  content: "\e915";
}
.oricon2-next:before {
  content: "\e916";
}
.oricon2-instagram:before {
  content: "\e917";
}
.oricon2-question1:before {
  content: "\e918";
}
.oricon2-arrow:before {
  content: "\e919";
}
.oricon2-arrow1:before {
  content: "\e91a";
}
.oricon2-drop-down-arrow:before {
  content: "\e91b";
}
.oricon2-drop-down-arrow1:before {
  content: "\e91c";
}
.oricon2-linkedin1:before {
  content: "\e91d";
}
.oricon2-telegram:before {
  content: "\e91e";
}
.oricon2-twitter:before {
  content: "\e91f";
}
.oricon2-random:before {
  content: "\e920";
}
.oricon2-video:before {
  content: "\e921";
}
.oricon2-chart:before {
  content: "\e922";
}
.oricon2-microphone:before {
  content: "\e923";
}
.oricon2-music-note:before {
  content: "\e924";
}
.oricon2-note:before {
  content: "\e925";
}
.oricon2-volume-off:before {
  content: "\e926";
}
.oricon2-Speaker-volume:before {
  content: "\e927";
}
.oricon2-sound:before {
  content: "\e928";
}
.oricon2-next1:before {
  content: "\e929";
}
.oricon2-play-back:before {
  content: "\e92a";
}
.oricon2-5:before {
  content: "\e92b";
}
.oricon2-4:before {
  content: "\e92c";
}
.oricon2-play:before {
  content: "\e92d";
}
.oricon2-amazed:before {
  content: "\e92e";
}
.oricon2-sad:before {
  content: "\e92f";
}
.oricon2-happy-2:before {
  content: "\e930";
}
.oricon2-wink:before {
  content: "\e931";
}
.oricon2-Laugh-2:before {
  content: "\e932";
}
.oricon2-Laugh:before {
  content: "\e933";
}
.oricon2-Upset:before {
  content: "\e934";
}
.oricon2-happy:before {
  content: "\e935";
}
.oricon2-Radar:before {
  content: "\e936";
}
.oricon2-filter:before {
  content: "\e937";
}
.oricon2-off-and-turn:before {
  content: "\e938";
}
.oricon2-comment-customer:before {
  content: "\e939";
}
.oricon2-box-Gift:before {
  content: "\e93a";
}
.oricon2-Cup:before {
  content: "\e93b";
}
.oricon2-Umbrella:before {
  content: "\e93c";
}
.oricon2-internet:before {
  content: "\e93d";
}
.oricon2-Lamp:before {
  content: "\e93e";
}
.oricon2-bag-2:before {
  content: "\e93f";
}
.oricon2-payment-card:before {
  content: "\e940";
}
.oricon2-bag:before {
  content: "\e941";
}
.oricon2-comment-2:before {
  content: "\e942";
}
.oricon2-Money-bag-2:before {
  content: "\e943";
}
.oricon2-Money-bag:before {
  content: "\e944";
}
.oricon2-attach:before {
  content: "\e945";
}
.oricon2-mouse:before {
  content: "\e946";
}
.oricon2-send:before {
  content: "\e947";
}
.oricon2-history-2:before {
  content: "\e948";
}
.oricon2-programer:before {
  content: "\e949";
}
.oricon2-mobile:before {
  content: "\e94a";
}
.oricon2-flopy:before {
  content: "\e94b";
}
.oricon2-monitor:before {
  content: "\e94c";
}
.oricon2-pc:before {
  content: "\e94d";
}
.oricon2-copy:before {
  content: "\e94e";
}
.oricon2-3:before {
  content: "\e94f";
}
.oricon2-2:before {
  content: "\e950";
}
.oricon2-picture:before {
  content: "\e951";
}
.oricon2-camera-2:before {
  content: "\e952";
}
.oricon2-camera:before {
  content: "\e953";
}
.oricon2-1:before {
  content: "\e954";
}
.oricon2-comment-1:before {
  content: "\e955";
}
.oricon2-comment:before {
  content: "\e956";
}
.oricon2-text-comment:before {
  content: "\e957";
}
.oricon2-text:before {
  content: "\e958";
}
.oricon2-clock-2:before {
  content: "\e959";
}
.oricon2-timer:before {
  content: "\e95a";
}
.oricon2-clock:before {
  content: "\e95b";
}
.oricon2-history:before {
  content: "\e95c";
}
.oricon2-Exit:before {
  content: "\e95d";
}
.oricon2-Return:before {
  content: "\e95e";
}
.oricon2-multiplied:before {
  content: "\e95f";
}
.oricon2-ok:before {
  content: "\e960";
}
.oricon2-emergency-:before {
  content: "\e961";
}
.oricon2-Cloud-upload:before {
  content: "\e962";
}
.oricon2-Cloud-download:before {
  content: "\e963";
}
.oricon2-Cloud:before {
  content: "\e964";
}
.oricon2-Basket-pay:before {
  content: "\e965";
}
.oricon2-card:before {
  content: "\e966";
}
.oricon2-Basket:before {
  content: "\e967";
}
.oricon2-paper-3:before {
  content: "\e968";
}
.oricon2-paper-2:before {
  content: "\e969";
}
.oricon2-paper:before {
  content: "\e96a";
}
.oricon2-lock:before {
  content: "\e96b";
}
.oricon2-Unlocked:before {
  content: "\e96c";
}
.oricon2-bucket-rubbish-2:before {
  content: "\e96d";
}
.oricon2-bucket-rubbish:before {
  content: "\e96e";
}
.oricon2-sheair:before {
  content: "\e96f";
}
.oricon2-pen:before {
  content: "\e970";
}
.oricon2-star:before {
  content: "\e971";
}
.oricon2-add:before {
  content: "\e972";
}
.oricon2-event-2:before {
  content: "\e973";
}
.oricon2-event:before {
  content: "\e974";
}
.oricon2-new-folder:before {
  content: "\e975";
}
.oricon2-poket:before {
  content: "\e976";
}
.oricon2-search1:before {
  content: "\e977";
}
.oricon2-home:before {
  content: "\e978";
}
.oricon2-man:before {
  content: "\e979";
}
.oricon2-heart:before {
  content: "\e97a";
}
.oricon2-lozi:before {
  content: "\e97b";
}
.oricon2-location:before {
  content: "\e97c";
}
.oricon2-like-1:before {
  content: "\e97d";
}
.oricon2-degrees:before {
  content: "\e97f";
}
.oricon2-whistle:before {
  content: "\e985";
}
.oricon2-left-arrow1:before {
  content: "\e987";
}
.oricon2-smartphone1:before {
  content: "\e988";
}
.oricon2-airliner:before {
  content: "\e989";
}
.oricon2-airplanes:before {
  content: "\e98a";
}
.oricon2-icon:before {
  content: "\e98b";
}
.oricon2-standing-up-man:before {
  content: "\e98c";
}
.oricon2-lock1:before {
  content: "\e98d";
}
.oricon2-like:before {
  content: "\e98e";
}
.oricon2-location-point:before {
  content: "\e98f";
}
.oricon2-circular-alarm-clock-tool:before {
  content: "\e990";
}
.oricon2-clock1:before {
  content: "\e991";
}
.oricon2-barcode:before {
  content: "\e992";
}
.oricon2-home-icon-silhouette:before {
  content: "\e993";
}
.oricon2-alarm-clock:before {
  content: "\e994";
}
.oricon2-supermarket-promotions-percentages-label-tool:before {
  content: "\e995";
}
.oricon2-percent:before {
  content: "\e996";
}
.oricon2-commentary:before {
  content: "\e997";
}
.oricon2-previous:before {
  content: "\e99b";
}
.oricon2-pulse-line:before {
  content: "\e9a2";
}
.oricon2-immunity-1:before {
  content: "\e9a3";
}
.oricon2-immunity:before {
  content: "\e9a4";
}
.oricon2-syringe-with-medication:before {
  content: "\e9a6";
}
.oricon2-marijuana:before {
  content: "\e9a7";
}
.oricon2-heart1:before {
  content: "\e9a8";
}
.oricon2-heart2:before {
  content: "\e9a9";
}
.oricon2-weightlifting-1:before {
  content: "\e9aa";
}
.oricon2-weightlifting:before {
  content: "\e9ab";
}
.oricon2-view-1:before {
  content: "\e9ac";
}
.oricon2-coupon:before {
  content: "\e9ad";
}
.oricon2-ticket:before {
  content: "\e9ae";
}
.oricon2-internet1:before {
  content: "\e9af";
}
.oricon2-target:before {
  content: "\e9b0";
}
.oricon2-big-light:before {
  content: "\e9b1";
}
.oricon2-telephone:before {
  content: "\e9b2";
}
.oricon2-call-answer:before {
  content: "\e9b3";
}
.oricon2-view:before {
  content: "\e9b4";
}
.oricon2-cloud-storage-uploading-option:before {
  content: "\e9b5";
}
.oricon2-icons8-whatsapp:before {
  content: "\e9b6";
}
.oricon2-icons8-telegram-app-1:before {
  content: "\e9b7";
}
.oricon2-icons8-instagram:before {
  content: "\e9b8";
}
.oricon2-orodlogo:before {
  content: "\e97e";
}
.oricon2-circle-outline:before {
  content: "\e980";
}
.oricon2-circle:before {
  content: "\e981";
}
.oricon2-left-arrow:before {
  content: "\e982";
}
.oricon2-right-arrow:before {
  content: "\e983";
}
.oricon2-down-arrow:before {
  content: "\e984";
}
.oricon2-left-arrow-1:before {
  content: "\e986";
}
.oricon2-up-arrow:before {
  content: "\e998";
}
.oricon2-right-arrow-1:before {
  content: "\e999";
}
.oricon2-checked:before {
  content: "\e99a";
}
.oricon2-check:before {
  content: "\e99c";
}
.oricon2-check-1:before {
  content: "\e99d";
}
.oricon2-checked-1:before {
  content: "\e99e";
}
.oricon2-plus:before {
  content: "\e99f";
}
.oricon2-remove:before {
  content: "\e9a0";
}
.oricon2-minus:before {
  content: "\e9a1";
}
.oricon2-minus-1:before {
  content: "\e9a5";
}
.oricon2-plus-1:before {
  content: "\e9b9";
}
.oricon2-check-2:before {
  content: "\e9ba";
}
.oricon2-close:before {
  content: "\e9bb";
}
.oricon2-plus-2:before {
  content: "\e9bc";
}
.oricon2-check-3:before {
  content: "\e9bd";
}
.oricon2-close-1:before {
  content: "\e9be";
}
.oricon2-conversation:before {
  content: "\e9bf";
}
.oricon2-left-arrow-2:before {
  content: "\e9c0";
}
.oricon2-phone-call:before {
  content: "\e9c1";
}
.oricon2-value:before {
  content: "\e9c2";
}
.oricon2-maximize:before {
  content: "\e9c3";
}
.oricon2-whatsapp:before {
  content: "\e9c4";
}
.oricon2-linkedin:before {
  content: "\e9c5";
}
